gnutls_global_deinit(3)

NAME
gnutls_global_deinit - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_global_deinit( void);

ARGUMENTS

void

DESCRIPTION
This function deinitializes the global data, that were initialized using gnutls_global_init(). Since GnuTLS 3.3.0 this function is no longer necessary to be explicitly called. GnuTLS will automatically deinitialize on library destructor. See gnutls_global_init() for disabling the implicit initialization/deinitialization.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001-2023 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/